body {font-family:tahoma, sans-serif;font-size:85%;color:black;margin:0px;padding:0px;}
img {border: 0px;} 
form {margin:0px;padding:0px;}
a {color:#0f7cd1;text-decoration:none;}
a:hover {color:inherit;text-decoration:underline;}   
h1 {color:#004f98;font-family:Arial, sans-serif;}
h2 {margin-top:0px;color:#93c0e7;font-family:Arial, Sans-Serif;font-weight:normal; }
h4 {margin-bottom:8px;font-weight:normal;font-family:Tahoma, sans-serif;} 
p {font-family:Arial, sans-serif;font-size:85%;}
ol, ul, dl {font-size:85%;}
ol ol, ul ul, dl dl {font-size:100%;}    
dl {margin:0.5em 0px 0.5em 0px;}
dl dt {font-weight:bold;margin-bottom:0.5em;}
dl dd {margin-left:0px;margin-bottom:1em;}
/*----------------*/
.simpleonly {display:none;}
.printonly {display:none;}
.highwaysblue {color:#1e64a5;}
.breaker {clear: both;}
.formelm {padding-bottom:4px;overflow:hidden;}
.tickerTitle {color:              #DB0039;}
.small { font-size:         75%;}
.archived {background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/archive.gif);}  
    /* \*/
    * html .formelm {
        display:         inline-block;
    }
    /* */
table.nofrills td, table.nofrills th {padding: 4px;vertical-align:top;border:0px;background-color:transparent;}
td p {font-size:100%;}
.clearboth { clear: both;}
.topmargin15 { margin-top: 15px;}
.fontunderline {text-decoration: underline;}  
.fontbold {font-weight: bold;}
.link_white a:link, .link_white a:visited{color:#ffffff;} .link_white a:hover {color:#ffffff;}
.link_blue  a:link, .link_blue  a:visited{color:#256eba;} .link_blue  a:hover {color:#256eba;}
.leftpadding60 {padding-left: 60px;}
    
/* News Blocks */
.news_block_row {background-color:#e3f1fd;height:22ex;margin-top:12px;overflow:hidden;}
.news_block1 {width:33%; float:left;}
* html .news_block1 {margin-right:-1px;}
.news_block2 {width:34%;float:left;}
* html .news_block2 {margin-right:-2px;} 
.news_block3 {width:33%;float: left;}
* html .news_block3 {margin-right:     -1px;        }   
.news_headline {height:53px;font-family:Tahoma, sans-serif; /*font-size:10px;*/font-size:75%;font-weight:bold;overflow: hidden;background-color:#fff;}
.news_headline h4    {    font-weight:bold; font-size:110% !important; margin:0; padding:0;}
.news_headline img {float: left;width:52px;height:52px;border-right:2px solid white;}
.news_headline a {display:block;padding:5px 8px 0px 60px;color:#004f98;height:53px;he\ight:40px;border-top:2px solid;border-bottom:2px solid;border-color:     #7aa9d3;}
* html .news_headline a {padding-left:8px;}
.news_content {margin:8px 8px 8px 0px;padding-left:8px;font-size:80%;font-family:Tahoma, sans-serif;height:15ex;overflow:hidden;}
.news_content p {font-size:100%;}
* html .news_content {margin-right:-1px;}            
/* Hide from IE Mac \*/
* html .news_content {margin-right:8px;}    
/* */  
.news_block2 .news_content, .news_block3 .news_content {border-left:     1px solid #bbd0e3;}
.news_big_block {width:100%;height:120px;overflow:hidden;margin:8px 0px 8px 0px;}
.news_big_block    img {width:121px;height:120px;float:left;border-right: 2px solid white;}
.news_big_block .news_headline {font-size:100%;}
.news_big_block .news_headline a {padding-left:8px;}
.news_list {margin-top:4px;width:100%;border-collapse: collapse;}
.news_list caption    {    text-align:left; font-weight:bold; color:#600062; font-size:120%; border-bottom:2px solid #EEE2EE; padding-bottom:3px;}
.news_list th, .news_list td {vertical-align: top;border: 0px;padding: 4px 0px 4px 0px;}
    .news_list th {
        background-color: transparent;
        font-size:         120%;
        white-space:     nowrap;
        border-bottom:     2px solid #bccdd8;
    }
    .news_list td {
        background-color: transparent;        
        font-size:         100%;
        width:             132px;
    }
    
    .news_list td.news_list_headline {
        border-bottom:     1px solid #bccdd8;
        width:             auto;  
        font-weight:     bold;
  }
    
     .news_list td.news_list_content {
        border-bottom:     1px solid #bccdd8;
        width:             auto;    }
    .news_list td.news_list_content p {
        margin:     0px 0px 7px 0px}
    .news_list h4 {
        margin-bottom:    5px;    }

/* Custom Styles */
/*---------------*/
/* Global Width Management */

#pagemanager {min-width: 768px; max-width:100%;}
* html #pagemanager {width: expression(document.body.clientWidth < 770? "768px" : document.body.clientWidth > 100? "100%" : "auto");}

.clear{    clear: both;}
/* Header */
    
#header {
        height:87px;
        he\ight:81px;    /* Quirks to Standard mode correction */
        border-bottom: 6px solid #6499cb;
        overflow: hidden; 
        background: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/leftcurves.png) top left no-repeat;}
        
h1#logo    {    float:right; display:block; font-size:100%; width:363px; height:81px; padding-top:35px}
h1#logo img    {    margin-top:-67px    }
html>body    h1#logo img    {    margin-top:-76px; *margin-top:-67px   }

@media print {
    h1#logo {    width:550px; text-align:right}
    h1#logo img    {    margin-top:0px; float:right    }
    html>body     h1#logo img    {    margin-top:0px    }

}

#todaysdate {
        font-size:85%;
        color:#85b3d7;
        font-weight:bold;
        float:right;
        margin-top:27px;
        margin-right:-140px;}


/* Toolbar */
    #toolbar {
        background-color: #7db2dd;
        height:             25px;
        padding:         3px 0px 3px 0px;
        border-top:         1px solid #adc8e2;
        border-bottom:     1px solid #4c8ac0;
    }
    /* Hide from IE Mac and do a Quirks to Standard mode correction \*/
    #toolbar {
        height:             27px;
        he\ight:         27px;
    }
    /* */
    #toolbar #trafficinfo {    
        width:            180px;
        height:             16px; 
        background-color: #db0039;
        background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/trafficicon.gif);
        background-repeat: no-repeat;
        border:             2px solid #c4ddf4;
        padding:         5px 0px 0px 0px;
        font-size:         80%;      
        font-weight:     bold;
        color:             white;
        float:             left;
        margin:             0px;
        text-align:         center;
        margin-right:     8px;
    }
#toolbar #trafficinfo a {    color: white;}
#toolbar #trafficinfo a:hover {    color: white; text-decoration:underline !important;}
    
    /* Hide from IE Mac and do a Quirks to Standard mode correction \*/
    #toolbar #trafficinfo {
        height:             27px;
        he\ight:         18px;
    }
    /* */
    #toolbar #trafficlatest {
        width:             58px;
        height:             16px;
        w\idth:             53px;    
        background-color: #e8f2fa;
        border:         2px solid #c4ddf4;
        border-right:     0px;
        background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/trafficlatestbg-red.png);
        background-repeat: no-repeat;
        padding:         5px 0px 0px 5px;
        font-size:         80%;            /*Modified RG from 85 to 80*/
        font-weight:     bold;
        color:             white;
        text-transform:     uppercase;
        float:             left;
            }
    
    /* Hide from IE Mac and do a Quirks to Standard mode correction and apply second style to IE PC Only \*/
    #toolbar #trafficlatest {
        height:             27px;
        he\ight:         18px;
    }
    * html #toolbar #trafficlatest {    
        margin-right:     -3px;
    }
    /* */

#toolbar #trafficlatest p    {font-size:100% !important; color:#ffffff !important; margin:0; padding:0; font-family:Tahoma, sans-serif;}
#toolbar #trafficlatest p a    {color:#fff !important;}
#trafficlatestticker    {    text-align:right !important}
.tickercontainer { width: 99%; height: 20px; margin: 0; padding: 0;overflow: hidden; }
.tickercontainer .mask { position: relative;width: 99%; overflow: hidden;height:15px}
ul.newsticker { position: relative;left: 100%;list-style-type: none;margin:0px;padding: 0;font-size:100%;}
ul.newsticker li {float: left ; margin: 0;padding: 0;list-style-type: none;}
ul.newsticker a {white-space: nowrap;margin: 0 20px 0 0;} 
div.ticker-button p    {margin:0!important; padding:0px !important; line-height:90%; }
div.ticker-button img    {z-index:1000 ; position:absolute !important; padding:0 !important;margin:-3px 0 0 -20px !important  }
#toolbar #trafficlatestticker {
        height:             16px;
        background-color: #e8f2fa;
        border-top:         2px solid #c4ddf4;
        border-bottom:     2px solid #c4ddf4;
        padding:         5px 0px 0px 8px;
        font-size:         80%;            /*Updated RG 090609*/
        /*font-size:         11px;*/
        font-weight:     bold;
        color:             #175fa2;
        white-space:     nowrap;
    }
    /* Hide from IE Mac and do a Quirks to Standard mode correction \*/
    #toolbar #trafficlatestticker {    
        height:             27px;
        he\ight:         18px;
        overflow:         hidden;
    }
    /* */
    
form.search-form {
        width:             232px;
        height:             21px;
        w\idth:             220px;    /* Quirks to Standard mode correction */
        background-color: #7db2dd;
        border-left:     2px solid #c4ddf4;
        background-repeat: no-repeat;
        padding:         4px 0px 0px 10px;
        font-size:         85%;
        /*font-size:         11px;*/
        font-weight:     bold;
        color:             white;
        float:             right;
        margin:             0px;
    }
    
    /* Hide from IE Mac and do a Quirks to Standard mode correction and apply second style to PC IE Only \*/
    form.search-form {
        height:             27px;
        he\ight:         25px;
        padding-top:     2px;
    }
    
    * html #toolbar form {    
        margin-left:     -3px;            
    }
    /* */
    
    
form.search-form label                {margin-left:-3px; font-size:100%}
form.search-form input.searchfield    {width:7.3em; padding:1px; margin:0;} 
form.search-form #toolbarsearchbutton {
        margin:0;
        padding:2px 0 0 0;
        font-size:100%;
        vertical-align:top;
}

    
/* Cookie Trail */
    #cookietrail {
        background-color: #e3f1fb;
        height:             18px;
        he\ight:         14px;
        padding:         2px 8px 1px 8px;
        border-bottom:     1px solid #bed8ee;
        color:             #2c6294;
        font-size:         75%;
        /*font-size:         10px;*/
    }

#cookietrail ol        {     margin:0; padding:1px 0 0 0;}
#cookietrail ol li     {    margin:0; padding:0; list-style-type:none !important; float:left; padding-right:3px; font-size:110%}
#cookietrail ol li a   {     color:#2c6294;}
    
/* Left Navigation */
    #leftcontainer {
        float:             left;
        width:             160px;
        margin-top:         13px;
        padding-right:     4px;
        /*border-right:     2px solid #ceddeb;*/
    }
#leftcontainer .selected ul {
        width:             160px;
    }
    
    #leftcontainer ul {
        margin:             0px;
        color:             white;
        font-size:         80%;
        font-weight:     bold;
        text-align:         right;
    }
    
    #leftcontainer ul li {
        background:         #5489bf url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/leftnav-item-border.png) repeat-y top left;
        padding:         4px 8px 4px 8px;
        list-style:         none;
        margin:             0px 0px 1px -40px;
    }
    
    #leftcontainer ul li a {
        color:             white;
    }
    
    /* Apply to IE Only */
    * html #leftcontainer ul li {
        background:         #5489bf url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/leftnav-item-border-ie.png) repeat-y top left;
        margin-left:     0px;
    }
    .home                 #leftcontainer ul li,
    .roadprojects         #leftcontainer ul li,
    .knowledgecentre     #leftcontainer ul li,
    .customercentre     #leftcontainer ul li,
    .newsroom            #leftcontainer ul li,
    .doingbusiness        #leftcontainer ul li,
    .careers            #leftcontainer ul li,
    .aboutus            #leftcontainer ul li,
    .trafficinfo        #leftcontainer ul li,
    .partnernet         #leftcontainer ul li {
        border:             0px;
        background-image: none;
    }
    .home                 #leftcontainer ul li ul,
    .roadprojects         #leftcontainer ul li ul,
    .knowledgecentre     #leftcontainer ul li ul,
    .customercentre     #leftcontainer ul li ul,
    .newsroom            #leftcontainer ul li ul,
    .doingbusiness        #leftcontainer ul li ul,
    .careers            #leftcontainer ul li ul,
    .aboutus            #leftcontainer ul li ul,
    .trafficinfo        #leftcontainer ul li ul,
    .partnernet         #leftcontainer ul li ul {
        display:         none;
        margin:             4px -8px 0px -65px;
    }
    * html .home                 #leftcontainer ul li ul,
    * html .roadprojects         #leftcontainer ul li ul,
    * html .knowledgecentre     #leftcontainer ul li ul,
    * html .customercentre     #leftcontainer ul li ul,
    * html .newsroom            #leftcontainer ul li ul,
    * html .doingbusiness        #leftcontainer ul li ul,
    * html .careers                #leftcontainer ul li ul,
    * html .aboutus                #leftcontainer ul li ul,
    * html .trafficinfo            #leftcontainer ul li ul,
    * html .partnernet             #leftcontainer ul li ul {
        margin:             4px -8px 0px -25px;
    }
    .home                 #leftcontainer ul li ul li,
    .roadprojects         #leftcontainer ul li ul li,
    .knowledgecentre     #leftcontainer ul li ul li,
    .customercentre     #leftcontainer ul li ul li,
    .newsroom            #leftcontainer ul li ul li,
    .doingbusiness        #leftcontainer ul li ul li,
    .careers            #leftcontainer ul li ul li,
    .aboutus            #leftcontainer ul li ul li,
    .trafficinfo        #leftcontainer ul li ul li,
    .partnernet         #leftcontainer ul li ul li {    
        background-image: none;
        height:             auto;
        font-weight:     normal;
        font-size:         130%;
        margin:             0px 8px 0px 0px;
        padding:         3px 0px 3px 8px;
    }
    .home                 #leftcontainer ul li ul li.last,
    .roadprojects         #leftcontainer ul li ul li.last,
    .knowledgecentre     #leftcontainer ul li ul li.last,
    .customercentre     #leftcontainer ul li ul li.last,
    .newsroom            #leftcontainer ul li ul li.last,
    .doingbusiness        #leftcontainer ul li ul li.last,
    .careers            #leftcontainer ul li ul li.last,
    .aboutus            #leftcontainer ul li ul li.last,
    .trafficinfo        #leftcontainer ul li ul li.last,
    .partnernet         #leftcontainer ul li ul li.last{
        border-bottom:     none;
        margin-bottom:     -4px;
    }
    /* Apply to IE Only */    
    * html .home                 #leftcontainer ul li ul li.last,
    * html .roadprojects         #leftcontainer ul li ul li.last,
    * html .knowledgecentre     #leftcontainer ul li ul li.last,
    * html .customercentre     #leftcontainer ul li ul li.last,
    * html .newsroom            #leftcontainer ul li ul li.last,
    * html .doingbusiness        #leftcontainer ul li ul li.last,
    * html .careers                #leftcontainer ul li ul li.last,
    * html .aboutus                #leftcontainer ul li ul li.last,
    * html .trafficinfo            #leftcontainer ul li ul li.last,
    * html .partnernet             #leftcontainer ul li ul li.last {
        margin-bottom:     0px;
    }
    .home                 #leftcontainer ul li#ln_home ul li ul,
    .roadprojects         #leftcontainer ul li#ln_roadprojects ul li ul,
    .knowledgecentre     #leftcontainer ul li#ln_knowledgecentre ul li ul,
    .customercentre     #leftcontainer ul li#ln_knowledgecentre ul li ul,
    .newsroom            #leftcontainer ul li#ln_newsroom ul li ul,
    .doingbusiness        #leftcontainer ul li#ln_doingbusiness ul li ul,
    .careers            #leftcontainer ul li#ln_careers ul li ul,
    .aboutus            #leftcontainer ul li#ln_aboutus ul li ul,
    .trafficinfo        #leftcontainer ul li#ln_trafficinfo ul li ul,
    .partnernet         #leftcontainer ul li#ln_partnernet ul li ul {    
        background-color:  #e0e0e0; 
    }
    
    .home                 #leftcontainer ul li#ln_home ul li ul li,
    .roadprojects         #leftcontainer ul li#ln_roadprojects ul li ul li,
    .customercentre     #leftcontainer ul li#ln_knowledgecentre ul li ul li,
    .newsroom            #leftcontainer ul li#ln_newsroom ul li ul li,
    .doingbusiness        #leftcontainer ul li#ln_doingbusiness ul li ul li,
    .careers            #leftcontainer ul li#ln_careers ul li ul li,
    .aboutus            #leftcontainer ul li#ln_aboutus ul li ul li,
    .trafficinfo        #leftcontainer ul li#ln_trafficinfo ul li ul li,
    .partnernet         #leftcontainer ul li#ln_partnernet ul li ul li {    
        background-color:  #e0e0e0; 
        border-bottom:     0px;    
        font-size:          125%;
    }
    
    #leftcontainer .leftnavinfo {
        color:             #4a86be;
        text-align:         right;
        margin:             22px 6px 8px 8px;
        font-size:         75%;
        font-family:     Arial, Sans-Serif;
    }
    
    /* Apply to IE6 PC Only \*/
    * html #leftcontainer .leftnavinfo {
        ma\rgin-left:     40px;
    }
    /* */
    
    #leftcontainer .leftnavinfo small {
        color:             #004f98;
        font-size:         100%;
    }
    
    #leftcontainer .leftnavinfo big {
        color:             #257dcf;
        display:         block;
        font-size:         150%;
        font-weight:     bold;
    }    
    
    #leftcontainer .leftnavinfo#directgov {
        color:             #fe5600;
        font-size:         80%;
    }
    
    
/* Main Container */
    #maincontainer {
        margin:             0px 0px 0px 160px;
    }
    
    #maincontainer #contentblock {
        background:        url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/leftnav-border.png) repeat-y top left;
        padding:         0px 15px 0px 15px !important;
        padding:         0px 0px 0px 15px;
        border-top:         13px solid white;        
        margin:             0px 165px 18px 0px;
        font-family:     Arial, Sans-Serif;
    }
    /* Apply to IE PC Only \*/
    * html #maincontainer #contentblock {
        margin-right:             175px;
        height:                     1%;
    }
    /* */
    
/* Right container */
#maincontainer #rightcontainer p {font-size: 99%;}
#maincontainer #rightcontainer {float:right;width:166px;background-color:#e4eff8;margin-bottom:18px;  }


    #maincontainer #rightcontainer h3 {
        font-size:         100%;
    }
    #maincontainer #rightcontainer ul li {
        margin-left:     -25px;
    }
    
    #maincontainer #rightcontainer .rightbox_red {
        background-color: #b2002f;
        color:             white;
        margin-top:         13px;
        font-size:         85%;
    }
    
    #maincontainer #rightcontainer .rightbox_red_header {
        background-color:#db0039;
        font-size:75%;
        padding:2px 4px 2px 4px;
        font-weight:bold;
        text-transform:uppercase;
        color:#fff;
        font-family:Tahoma, Verdana, sans-serif;
        margin:0;
    }
    
    #maincontainer #rightcontainer .rightbox_red_body {
        padding:         2px 8px 2px 10px;        
    }
    #maincontainer #rightcontainer .rightbox_red_body a {
        color:             white;
    }
/*
 * Date            Author                            Comments
 * 28.08.08      Juan Londono (CDS)              Added by CDS
 * -------------------------------------------------------------------------------------------------------
*/
#maincontainer #rightcontainer .rightbox_purple {
        background-color: #985198;
        color:             white;
        margin-top:         13px;
        font-size:         85%;
    }
    
    #maincontainer #rightcontainer .rightbox_purple_header {
        background-color:       #600062;
        font-size:         75%;
        padding:         2px 4px 2px 4px;
        font-weight:     bold;
        text-transform:     uppercase;
        font-family:Tahoma, Geneva, sans-serif;
        color:#fff;
        margin:0;
    }
    
    #maincontainer #rightcontainer .rightbox_purple_body {
        padding:         2px 8px 2px 10px;        
    }
    #maincontainer #rightcontainer .rightbox_purple_body a {
        color:             white;
    }

/*--------------------------------------------------------------------------------------------------------*/
    #maincontainer #rightcontainer .rightbox_lightred {
        background-color: #F7D8BB;
        color:             #3b7dbb;
        margin-top:         13px;
        border-bottom:     2px solid #2778c4;
        font-size:         85%;
    }
    
    #maincontainer #rightcontainer .rightbox_lightred_body .red {
        color:             #db0039;
    }
    
    #maincontainer #rightcontainer .rightbox_lightred_body {
        border-left:         2px solid #EBCDB1;
        padding:         2px 8px 2px 10px;
        color:             #3b7dbb;
    }
    
    #maincontainer #rightcontainer .rightbox_lightred_body, 
    #maincontainer #rightcontainer .rightbox_lightred_body p, 
    #maincontainer #rightcontainer .rightbox_lightred_body a, 
    #maincontainer #rightcontainer .rightbox_lightred_body h3 {
        color:             #3b7dbb;
    }
    
#maincontainer #rightcontainer .rightbox_lightred_header {background-color:#db0039;font-size:80%;padding:2px 4px 2px 4px;font-weight:bold;text-transform:uppercase;font-family:Tahoma, Geneva, sans-serif;color:#fff;margin:0;}  
#maincontainer #rightcontainer .rightbox_blue {
        background-color: #f8fbfd;
        color:             #3b7dbb;
        margin-top:         13px;
        border-bottom:     1px solid #2778c4;
        font-size:         85%;
    }
    
    #maincontainer #rightcontainer .rightbox_blue_header {
        background-color: #2778c4;
        color:  #c9dff2;
        font-size:  80%;
        padding:2px 4px 2px 4px;
        font-weight: bold;
        text-transform:uppercase;
        font-family:Tahoma, Verdana, sans-serif;
        margin:0px;
    }
    
    #maincontainer #rightcontainer .rightbox_blue_body {
        background:         url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/rightbox-border.png) repeat-y top left;
        padding:         2px 8px 2px 10px;
    }
    #maincontainer #rightcontainer .rightbox_blue_body, 
    #maincontainer #rightcontainer .rightbox_blue_body p, 
    #maincontainer #rightcontainer .rightbox_blue_body a {
        color:             #3b7dbb;
    }
    
    #maincontainer #rightcontainer .rightbox_lightblue {
        background-color: #f8fbfd;
        color:             #3b7dbb;
        margin-top:         13px;
        border-bottom:     2px solid #85b2d6;
        font-size:         85%;
    }
    
#maincontainer #rightcontainer .rightbox_lightblue_header {
        background-color: #85b2d6;
        color:             #e7f4ff;
        font-size:         80%;
        padding:         2px 4px 2px 4px;
        font-weight:     bold;
        text-transform:     uppercase;
        font-family:Tahoma, Verdana, sans-serif;
        margin:0px;
    }
    
    #maincontainer #rightcontainer .rightbox_lightblue_body {
        background:         url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/rightbox-border.png) repeat-y top left;
        padding:         2px 8px 2px 10px;
        color:             #3b7dbb;
    }
    
    #maincontainer #rightcontainer .rightbox_lightblue_body, 
    #maincontainer #rightcontainer .rightbox_lightblue_body p, 
    #maincontainer #rightcontainer .rightbox_lightblue_body a {
        color:             #3b7dbb;
    }
/* start of new right pane styles */ 
    
 
#maincontainer #rightcontainer .rightbox_weatherwarn {margin-top:13px;font-size:85%;text-align:center; font-family:Tahoma, Verdana, sans-serif !important}
#maincontainer #rightcontainer .rightbox_weatherwarn_header {background-color:#DB003A;color:#FFFFFF;font-size:75%;padding:2px 4px 2px 4px;font-weight:bold;text-transform:     uppercase;font-family:Tahoma, Verdana, sans-serif;margin:0px;text-align:left}
#maincontainer #rightcontainer .rightbox_weatherwarn_body,{padding:62px 8px 2px 10px; font-size:100%; background-image:url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/warning_background_img.jpg); border: 1px solid #DB003A;}
#maincontainer #rightcontainer .rightbox_weatherwarn_heavysnow_body {padding:62px 8px 2px 10px;font-size: 100%;background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/warning_background_img.jpg);border: 1px solid #DB003A;}   
#maincontainer #rightcontainer .rightbox_weatherwarn_strongwinds_body {padding:62px 8px 2px 10px;font-size:100%;background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/warning_background_img.jpg);border: 1px solid #DB003A;}   
#maincontainer #rightcontainer .rightbox_weatherwarn_densefog_body {padding:62px 8px 2px 10px;font-size:100%;background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/warning_background_img.jpg);border: 1px solid #DB003A;} 
#maincontainer #rightcontainer .rightbox_weatherwarn_wintriconditions_body {padding:62px 8px 2px 10px;font-size:100%; background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/warning_background_img.jpg); border: 1px solid #DB003A;}  
#maincontainer #rightcontainer .rightbox_weatherwarn_heavyrain_body {padding:62px 8px 2px 10px;font-size:100%; background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/warning_background_img.jpg); border: 1px solid #DB003A;} 
#maincontainer #rightcontainer .rightbox_weatherwarn p    {font-family: Tahoma, Verdana, sans-serif !important; margin:0; padding:0;}
p span.weather-condition    {color : #DB003A; font-size:110%; font-weight:bold; display:block;  }
p span.weather-period        {font-size:130%; font-weight:bold;display:block; padding:5px 0 5px 0; }
p span.weather-area        {font-size:130%; font-weight:bold;display:block; padding:0px 0 10px 0;}
#maincontainer #rightcontainer .rightbox_weatherwarn p a{display:block; clear:both; text-align:left; color:#000; }


/****************************************************************************/
    
    
    #maincontainer #rightcontainer .rightbox_weatherwatch {
        margin-top:         13px;
        font-size:         85%;
    }
    
    #maincontainer #rightcontainer .rightbox_weatherwatch_header {
        background-color:#2B3887;
        color :#FFFFFF;
        font-size:80%;
        padding:2px 4px 2px 4px;
        font-weight:bold;
        text-transform:uppercase; 
        font-family:Tahoma, Verdana, sans-serif;
        margin:0px;}
    
    #maincontainer #rightcontainer .rightbox_weatherwatch_body {
        padding:2px 0px 2px 10px;        
        background-image: url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/weatherwatch_background_img2.jpg);
        border: 1px solid #e7f4ff;
    }
    
    #maincontainer #rightcontainer .rightbox_weatherwatch_body p {
        margin-top:35px;
        font-size :100%;
        color:#3b7dbb;
    }
    
    #maincontainer #rightcontainer .rightbox_weatherwatch_body strong {
        font-weight : bold;
        font-size: 110%;
    }
    
    #maincontainer #rightcontainer .rightbox_weatherwatch_body a {
        color: #3b7dbb;
        text-decoration: none;
    }
    
    #maincontainer #rightcontainer .rightbox_weatherwatch_body a:hover {
        color: #3b7dbb;;
        text-decoration: underline;
    }
    
    #maincontainer #rightcontainer .rightbox_weatherwatch_body h3 {
       margin-top:8px;
       margin-right:68px;
       font-size:100%;
    } 
    
    
/* end of new right pane styles */  
/* Footer */
    #footer {
        clear:             both;
        border-top:         8px solid #ceddeb;
        margin-left:     164px;
        padding-top:     20px;
        font-size:         95%;
        color:              #0f7cd1;
        height:             80px;
        he\ight:         52px;
    }
    

    /* Apply to IE PC Only \*/
    * html #footer {
        margin-left:     167px;
    }
    /* */
    

    
/* Traffic Info Menu */
    .trafficInfoMenuRoot {
        position:         absolute; 
        padding-top:     5px;
        width:             180px; 
        /*font-size:         11px;*/
        font-size:         85%;
        font-weight:     bold;
        cursor:             pointer;
        color:             white;
        background-color:        #db0039;
        text-align:                center;
    }
    .trafficInfoMenuBorder {
        position:                absolute; 
        layer-background-color:    #c4ddf4;
        visibility:                hidden
    }
    
    .trafficInfoMenu, .trafficInfoMenuOver {
        position:                absolute;
        padding:                2px 0px 0px 2px;
        text-align:                left;
        font-weight:            normal;
        width:                    auto;
        font-size:                85%;
        /*font-size:                11px;*/
        cursor:                    pointer;
    }
      
    .trafficInfoMenu {
        color:                    white;
        background-color:        #db0039;
    }
    
    .trafficInfoMenuOver {
        color:                    #db0039; 
    }
    
/* Print Only Styles */
    @media print {
        #header #rightcurvelogo {
            padding:                0px;
            margin:                    0px;
            width:                    auto;
            w\idth:                    auto;
        }
        
        #header #leftcurves, #header #todaysdate, #header #advancedsearch, #toolbar, #rightcontainer, #leftcontainer, #footer_links {
            display:                none;
        }
        
        #maincontainer, #maincontainer #contentblock, #footer {
            margin:                    0px;
        }
        * html #maincontainer, * html #maincontainer #contentblock, * html #footer {
            margin:                    0px;
        }
        
        .printonly {
            display:                block;
        }
    }
        /* Template */
        #insidewrapper{
            float:left;
            width:100%
        }
        


#home-news{
    float:left;
    width:219px;
    margin-left:-219px;
    background-color:#6498CA}



        /* Register with email */
        #register_email {
            font-family: verdana,tahoma, sans-serif;
            color: #dafefa;
            margin-top: 22px;
            background-color: #5489bf;
            font-weight: bold;
            padding: 12px;
            text-align: right;
            padding-right: 20px;
            background-image: url(/20100202114240/http://www.highways.gov.uk/images/new_arrow.gif);
            background-position: 145px 66px !important; background-position: 145px 63px;
            background-repeat: no-repeat;
            font-size: 100%;
        }
        
        #register_email a { font-size: 90%; font-weight: bold; color: #ffffff;}
        #register_email p { margin: 0; padding:0; font-size: 90%;} 
        /* Contact us */
        #contactus_box {
            font-family: verdana,tahoma, sans-serif;
            color: #dafefa;
            margin-top: 28px;
            background-color: #014f99;
            font-weight: bold;
            padding: 12px;
            text-align: right;
            padding-right: 20px;
            background-image: url(/20100202114240/http://www.highways.gov.uk/images/new_arrow.gif);
            background-position: 145px 34px;
            background-repeat: no-repeat;
            font-size: 100%;
        }
        
        #contactus_box a { font-size: 90%; font-weight: bold; color: #ffffff;}
        #contactus_box p { margin: 0; padding:0; font-size: 90%;} 

/*
 * Date            Author                            Comments
 * 03.03.06        David Chrystal (CDS)              Added by CDS
 * -------------------------------------------------------------------------------------------------------
*/
#closeWindow {
  background-color: #6499cb;
  text-align: right;
}
#closeWindow a {
  color: #ffffff;
  /*font-size:    11px;*/
  font-size: 85%;
  font-weight:   bold;
  padding: 0px 4px 4px 0px;
}
.print {
    font-size: 80%;
    padding: 6px;
}
.print IMG {
    padding-right: 5px;
}
.hidden {
    display: none;
}

/*
 * Date            Author                            Comments
 * 19.09.07        Alia Khaliq (CDS)                 Added by CDS
 * -------------------------------------------------------------------------------------------------------
*/
#contentfloatholder {
float: left;
width: 100%;
}
#center {
  color: #000;
  float:left;
  width: 100%; 
  margin-right: -95%;
}
#mediacentre {
/*margin: 0px 138px 0 0;*/
padding-right:20px;
margin-right:138px;
margin-top:0px;
}
#right {
float:right;
width: 138px;
border-top:2px solid #89498a;
margin-top:8px;
padding-top:2px; 
/*background-color: #eee2ee;
border-top:2px solid #89498a;*/
}
.rightbold{font-weight:bold;}
.rightlinks{
border-top:8px solid #fff;
padding:2px 0px 2px 5px;
color:#600062;
font-weight:bold;
background-color: #eee2ee;
font-size:85%;
}
.rightlinks p    {    margin:0; padding:0; font-size:100%}
#right a{
color:#600062;
}
/* Required for red dots in smartedit */

/*Press Release Specific CSS*/
#mediacentre .news_big_block {
width: 100%;
height:auto;
min-height:120px;
}
#mediacentre .news_headline{
border-top: 2px solid purple;
border-bottom: 2px solid purple;
padding:0 0 5px 0;
height:auto;
}
#mediacentre .news_headline a{
border:0;
height:auto;
}
#mediacentre .news_content{
min-height:20px;
height:auto;
}
#mediacentre .news_big_block img{
float:left;
height:121px;
width:120px
}
*html #mediacentre .news_big_block img{
mar\gin-right:5px;
}
 

/***** WCAG 2 added by LG *****/
.screenreader    {position:absolute; margin-left:-4000px;}

#skip-links ul      {    margin:0 0 0 0px;  padding:0; width:200px; margin:auto;}
#skip-links li      {    margin:0px; padding:0px; list-style-type:none; width:200px; margin-top:-2px;position:absolute;   }
#skip-links li a    {    margin:0px; padding:0px; outline:none; width:200px; display:block;  line-height:2em;   }
#skip-links a,         
#skip-links a:hover    {    font-size:0.1em; text-decoration:none;outline:none; cursor:text   }    
#skip-links a:focus,
#skip-links a:active    {    font-size:1em; font-weight:bold; text-decoration:underline; background-color:#fff; }
 
#accesskeys{position:absolute;top:-1000px;left:-1000px;font-size:0.1em;height:1px;}

#useful-links ul        {    margin:25px 0 0 0; padding:0; width:100%; }
#useful-links ul li      {    margin:0 0 25px 0; padding:0; background:none; font-size:110%; font-family:Arial, sans-serif;}
#useful-links ul li a    {    text-decoration:none; color:#dafefa; display:block; height:25px; padding:15px 20px 15px 15px}

html>body #useful-links ul li a    {height:auto; min-height:25px; overflow:hidden;}

#useful-links ul li.whats-new            {background-color: #014f99;}
#useful-links ul li#contact-us            {background-color: #014f99;}
#useful-links ul li#register-alerts        {background-color: #5489bf;}
#useful-links ul li#directgov-link      {background-color:#fff;margin:0 0 0px 0;font-weight:normal; font-size:100%}
#useful-links ul li#directgov-link a    {background-color:#fff; color:#fe5600; padding:5px 5px 15px 10px;   }
#useful-links ul li#business-link     {background-color:#fff;  }
#useful-links ul li#business-link a     {background-color:#fff;color:#004D8A; padding:5px 5px 15px 35px;  }
#useful-links ul li.whats-new a span,            
#useful-links ul li#contact-us a span,            
#useful-links ul li#register-alerts a span        {    color:#fff; display:block; font-family:Verdana, tahoma, sans-serif;}
#useful-links ul li#register-alerts a span        {    padding-left:20px;}
#useful-links ul li a:hover,
#useful-links ul li a:active,
#useful-links ul li a:focus    {text-decoration:underline;}
 
#footer ul    {    margin:0; padding:0 10px 0 0; display:block; }
#footer ul li    {    margin:0; padding:0 7px 0px 5px; list-style-type:none; float:left;  background:url(http://webarchive.nationalarchives.gov.uk/20100202114240/http://www.highways.gov.uk/images/footer_separator.gif) top right no-repeat; font-family:Tahoma, Verdana, sans-serif;}
#footer ul li a    { color:#0f7cd1;}
#footer ul li.footer-right    {float:right; background:none; }